@charset "UTF-8";

.mr30 {
	margin-right: 30px;
}
.mt50 {
	margin-top: 30px;
}
.mb30 {
	margin-bottom: 30px;
}


@media print,screen and (min-width: 769px) {

    .sp{
        display: none !important;
    }

#contents #box2 {
    margin-top: 20px;
    margin-bottom: 10px;
    margin-right: 20px;
    clear: both;
    width: 100%;
}
.flexarea  {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 0px;
    margin-bottom: 30px;
    clear: both;
    padding-bottom: 50px;
}

 .nameArea {
    padding-bottom: 0px;
    line-height: 1.5em;

}
 .nameArea .name_ja {
    font-size: 120%;
}
.nameArea .textS  {
    font-weight: normal;
    font-size: 70%;
}
 .person .belong {
    font-size: 80%;
}




#contents #box2 .person {
    float: left;
    width: 300px;
    padding-top: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #C6ACCD;
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
}
#contents #box2 .bbd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C6ACCD;
}
#box2 .icon  {
    float: left;
    padding-right: 10px;
}
#box2 .icon img {
    width: 65px;
    height: 65px;
}

#box2 .textLink {
    float: left;
}
.background {
    padding-top: 10px;
    padding-bottom: 10px;
    clear: both;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #C6ACCD;
    margin-right: 20px;
}
#box2 .finding {
    font-size: 95%;
    line-height: 1em;
    font-weight: bold;
    border-left: 12px solid #C6ACCD;
    padding-left: 5px;
    margin-bottom: 10px;
}

#box2 .background .square{
	float: left;
	width: 15px;
}
}




@media only screen and (max-width: 768px) {

    .pc{
        display: none!important;
    }
	
#contents #box2 {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.flexarea  {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 0px;
    margin-bottom: 30px;
    clear: both;
    padding-bottom: 50px;
}

 .nameArea {
    padding-bottom: 0px;
    line-height: 1.5em;

}
 .nameArea .name_ja {
    font-size: 120%;
}
.nameArea .textS  {
    font-weight: normal;
    font-size: 70%;
}
 .person .belong {
    font-size: 80%;
}




#contents #box2 .person {
    float: left;
    width: 300px;
    padding-top: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #C6ACCD;
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 10px;
}
#contents #box2 .bbd {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C6ACCD;
}
#box2 .icon  {
    float: left;
    padding-right: 10px;
}
#box2 .icon img {
    width: 65px;
    height: 65px;
}

#box2 .textLink {
    float: left;
}
.background {
    padding-top: 10px;
    padding-bottom: 10px;
    clear: both;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #C6ACCD;
    margin-right: 20px;
}
#box2 .finding {
    font-size: 95%;
    line-height: 1em;
    font-weight: bold;
    border-left: 12px solid #C6ACCD;
    padding-left: 5px;
}


}
